%define module_version 0.02
%define module_name Net-GrowthForecast
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Meta.pm) perl(CPAN/Meta/Prereqs.pm) perl(English.pm) perl(File/Find/Rule.pm) perl(FindBin.pm) perl(Furl.pm) perl(JSON.pm) perl(JSON/XS.pm) perl(List/MoreUtils.pm) perl(Log/Minimal.pm) perl(Module/Build.pm) perl(Test/More.pm) perl(Try/Tiny.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: A client library for awesome visualization tool GrowthForecast
Group: Development/Perl
License: perl
URL: https://github.com/tagomoris/p5-Net-GrowthForecast

Source0: http://cpan.org.ua/authors/id/T/TA/TAGOMORIS/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
Net::GrowthForecast is a client library for GrowthForecast JSON API. This supports GET/LIST/EDIT/ADD/REMOVE simple graphs and complex graphs.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md Changes LICENSE example
%perl_vendor_privlib/N*

%changelog
* Fri Feb 28 2014 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- regenerated from template by package builder

* Mon Sep 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

